<?xml version="1.0" encoding="gb2312" ?>
<AutoUpdater>
	<Description>USB Watchdog V6.1.5 autoUpdate</Description>
	<Updater>
		<LastUpdateTime>2017-12-14</LastUpdateTime>
	</Updater>
	<Application applicationId = "USB Watchdog V6.1.5">
		<EntryPoint>USB Watchdog V6.1.5.exe</EntryPoint>
		<Location>.</Location>
		<Version>6.1.5.0</Version>
	</Application>
	<Files>
		<File Ver="6.1.5.0" Name= "USB Watchdog V6.1.5.exe" />
	</Files>
</AutoUpdater>